$colors: #6B5299;
.obrecz{
  margin:10px;
}

.trakcjaphoto, .trakcjaopis{
  width:500px;
  padding:10px;
  font-size:16px;
  font-family: 'Lato', sans-serif;
}

.trakcjaphoto{
  position:relative;

}

.dydek{
  position:absolute;

  opacity:0.9;
  color: white;
  padding:10px;
  font-size:15px;
}

.wskazanka{
  padding:10px;
  padding-bottom:10px;
  width:400px;
  
  margin-bottom:20px;
  background-color: #F1F1F1;
  font-family: 'Noto Sans', sans-serif;
  position:relative;
  font-size:15px;
  font-weight:400;
  
}

hr{
  width:30%;
  margin-left:0px;
}
.prepair{
  padding:5px;
  width:400px;
  
  margin-bottom:0px;
  background-color: #F1F1F1;
  position:relative;
  font-size:15px;
  font-weight:400;
  font-family: 'Noto Sans', sans-serif;
  
  padding-bottom:100px;
  
}

@media(max-width:1200px){
  .trakcjaphoto, .trakcjaopis{
    width:400px;
    font-size:13px;
  }
}

@media(max-width:1040px){
  .trakcjaphoto, .trakcjaopis{
    width:350px;
    font-size:12px;
  }
  .wskazanka, .prepair{
    font-size:12px;
  }
}

@media(max-width:950px){
  .trakcjaphoto, .trakcjaopis{
    width:300px;
    font-size:10px;
  }
}

@media(max-width:800px){
  .trakcjaphoto{
    width:250px;
    font-size:10px;
  }
  
}

@media(max-width:750px){
  .trakcjaphoto, .trakcjaopis{
    width:80%;
    font-size:12px;
    
  }
}

@media(max-width:650px){
  .wskazanka, .prepair{
    font-size:14px;
  }
  .trakcjaphoto{
    width:70%;
  }
  .dydek{
    font-size:12px;


  }
  .obrecz{
    margin:20px;


  }
}

